/* inner hero banner */
.inner-alt-banner-section{
    max-width: 1520px;
    width: 100%;
    margin: 0 auto;
}

.inner-alt-banner-section img{
    width: 100%;
}
/* */

/* trusted tech partner starts */
.trusted-tech-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.trusted-tech-content .section-header-wrapper{
    max-width: 650px;
    align-items: flex-start;
}

.trusted-tech-content .main-section-title{
    text-align: left;
}

.trusted-tech-content .section-content-text{
    text-align: left;
    max-width: 100%;
}

.stats-section {
    max-width: 630px;
    width: 100%;
}

.stats-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 100px;
    gap: 15px;
}

.stat-item:nth-child(1) { /* 15+ Years */
    grid-column: 1;
    grid-row: 1 / span 2;
    background-color: rgba(30, 118, 240, 0.1);
}

.stat-item:nth-child(2) { /* 350+ Projects (center large) */
    grid-column: 2;
    grid-row: 1;
    background-color: rgba(13, 119, 71, 0.1);
}

.stat-item:nth-child(3) { /* 12 Country */
    grid-column: 3;
    grid-row: 1 / span 2;
    background-color: rgba(255, 73, 12, 0.1);
}

.stat-item:nth-child(4) { /* 100+ Engineers */
    grid-column: 1;
    grid-row: 3;
    background-color: rgba(228, 219, 244, 1);
}

.stat-item:nth-child(5) { /* 98% Client Satisfaction */
    grid-column: 2;
    grid-row: 2 / span 2;
    background-color: rgba(222, 40, 146, 0.1);
}

.stat-item:nth-child(6) { /* 20+ Industry Served */
    grid-column: 3;
    grid-row: 3;
    background-color: rgba(72, 80, 232, 0.1);
}

.stat-item {
    text-align: center;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
}

.stat-item p{
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 24px;
    color: rgb(0 0 0 / 70%);
    font-weight: 500;
}

.tick-counter {
    display: inline-flex;
    align-items: center;
    font-size: 52px;
    line-height: 52px;
    min-height: 52px;
    font-weight: 600;
    color: #000;
    overflow: hidden;
}

.digit {
    position: relative;
    width: 34px;
    height: 52px;
    overflow: hidden;
}

.digit-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform 1.8s cubic-bezier(.16,1,.3,1);
}

.digit-inner span {
    display: block;
    height: 52px; 
    line-height: 52px;
    text-align: center;
}

.suffix {
    margin-left: 5px;
    font-size: 52px;
    line-height: 70px;
}

.hire-dev-section-wrapper{
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 15px;
  margin: 40px auto 0;
}

.hire-left-listing{
  max-width: 580px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.hire-left-list-item{
  display: flex;
  align-items: flex-start;
  column-gap: 30px;
}

.hire-left-list-item:not(:last-child){
  border-bottom: 1px solid rgb(43, 43, 43, 0.12);
  margin-bottom: 27px;
  padding-bottom: 27px;
}

.hire-item-icon{
  width: 50px;
  height: 50px;
  background-color: var(--purple-color);
  border-radius: 100% 10px 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hire-item-content{
  width: calc(100% - 80px);
}

.hire-item-content h3{
  font-size: 22px;
  line-height: 120%;
  margin-bottom: 12px;
  font-weight: 500;
  color: var(--text-heading);
}

@media (max-width: 1399px){
    /* trusted tech partner starts */
    .tick-counter{
        font-size: 46px;
        line-height: 46px;
        min-height: 46px;
    }

    .digit {
        width: 30px;
        height: 46px;
    }

    .suffix {
        font-size: 46px;
        line-height: 56px;
    }
    /* trusted tech partner ends */
}

@media (max-width: 1199px){
    /* trusted tech partner starts */
    .tick-counter{
        font-size: 42px;
        line-height: 42px;
        min-height: 42px;
    }

    .digit {
        width: 30px;
        height: 42px;
    }

    .suffix {
        font-size: 42px;
        line-height: 52px;
    }
    /* trusted tech partner ends */
}